body {    
    background-color: black;
    color: white;
    margin: 0px;
    padding-right: 0px;
    padding-left: 0px;
    font-family: 'Creepster', cursive;
    
}



.barra{
    width:950px;/*ancho del blog*/
    margin:0 auto;

}
#menu{
    background: black;/* color de la barra*/
    color: white;/*color de las tres barritas*/
    height: 80px;
    border-bottom: 1px solid black;/* borde inferior de la barra*/
    width:100%;
    position:relative; 
    z-index:101; 
}
#menu ul,#menu li{
    margin: 0px auto;
    padding:0 0;
    list-style:none;
}
#menu .iconos{
    float:right;
}
#menu li{
    float:left;
    display:inline;
    position:relative;
    font: 20px 'Creepster', cursive;/*tamaño y fuente del texto */
    font-style: cursive;
}
#menu ul a{
    display: block;
    line-height: 50px;
    padding: 0 14px;
    color: white;/*color del texto*/
    text-transform: uppercase;/*letras mayúsculas*/
    letter-spacing: 1.5px;/*espacio entre letras*/
}    
#menu li a:hover{
    color:red;/*color del texto al pasar el ratón*/
    text-decoration: none;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}    
#menu input{
    display:none;
    margin:0 0;
    padding:0 0;
    width:50px;
    height:50px;
    opacity:0;
    cursor:pointer
}
#menu label{
    display:none;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 17px;
    vertical-align: middle;
}
#menu ul.menus{
    height: auto;
    overflow: hidden;
    width: 170px;
    background: #F1F1F1;/*color del fondo del submenu*/
    position: absolute;
    z-index: 99;
    display: none;
    border: 1px solid rgba(0,0,0,.05);
}    
#menu ul.menus li{
    display: block;
    width: 100%;
    font: 20px  'Creepster', cursive;/*tamaño y fuente del  texto del submenu*/
    text-transform: uppercase;
    border-bottom: 1px solid #E9E9E9;
}
#menu ul.menus li:last-child{
    border-bottom:none;
}  
#menu ul.menus a{
    color: white;/*color del  texto del submenu*/
    line-height: 35px;
}
#menu li:hover ul.menus{
    display:block;
}
#menu ul.menus a:hover{
    color: black;/*color del  texto del submenu al pasar el ratón*/
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
.iconos a{
    padding: 0px 10px 20px 10px;
    height: 50px;
    display: inline-block;
}
#menu .iconos .fa{
    font-size:25px;
    line-height: 50px;
    color: white;/*color del icono social*/
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
#menu ul .fa{
    font-size: 8px;
    position: relative;
    top: -1px;
}

#menu .iconos .fa:hover{
    color: red;/*color del icono social al pasar el ratón*/
}
@media screen and (max-width: 768px){ 
    #menu{
    position: relative; 
    z-index:101; 
}
#menu ul{
    background:black;/*color del desplegable del menu movil*/
    position: absolute;
    top:100%;
    right:0;
    left:0;
    z-index:3;
    height:auto;
    display:none
}
#menu ul.menus{
    width:100%;
    position:static;
    padding-left:20px
}
#menu li{
    display:block;
    float:none;
    width:auto;
    font: 20px  'Creepster', cursive;
}
#menu ul a{
    display: block;
    line-height: 40px;
    padding: 0 14px;/*tamaño y fuente del  menu movil*/
}
#menu input,#menu label{
    position: absolute;
    top:10;
    left:0;
    display:block;
    font-size: 30px;
}
#menu input{
    z-index:4
}
#menu input:checked + label{
    color:white;/*color de las tres barritas una vez se clica*/
    font-size: 20px;
}
#menu input:checked ~ ul{
    display:block;
    top:50px;
} 
.barra{
    width:95%!important;
}
header{
    padding-top:50px;
}
} /*fin menu responsive*/ 



/*.img-contenido{
    width: 50%;
}*/ 
.card-footer {
    background-color: black;
    color: white;
    font:'Creepster', cursive;
    text-align: center;
   
    

}
.card-footer>div {
    margin: 20px;
    align-content: space-around;
    font:'Creepster', cursive;
   
    
}

.cabecera{
    display: flex;
    flex-wrap: wrap;
}

.caberera>img{
    width: 70%;
    margin-left: 15%;
    align-content: space-around;
}

video {
    /* override other styles to make responsive */
    width: 80%    !important;
    height: auto   !important;
    margin: 20px 10px;
}

.tarjetas{
    margin: 20px 30px;
}

.card{
    margin: 20px 10px;
    text-align: center;
    font:'Creepster', cursive;
    background-color: black;
    color: white; 
    align-items: center;
    
}

.img-inicio{
  width: 80%;
  height: 300px;
}

.carousel-item{
    width: 100%;
    height: 300px; 
    text-align: center;
}

.bordesolido{
    border-color: black;
    border-width: 1px;
    border-style: solid;
 }


.titulo{
    font:'Creepster', cursive;    

}

.img-tattu{
   width: 100%;
   height: 250px;
   border-style: solid;
   border-color: black;
   border-width: 0px;
   
}

.card-inicio{
    margin: 0px 0px;
    text-align: center;
    font:'Creepster', cursive;    
    border: 0px solid black;  
}

.center {
    display: block;
    margin: 0 auto;
}

a{
   color:  white;
   text-decoration: none;
   background-color: transparent;
}

a:hover{
    color:red;
}

.derecha{
    text-align: right;
}




      
    
    
    
    
    
    
    
    
   
    
    
    
    
    
    
    
    